﻿@charset "utf-8";

/* 基本レイアウト ここから↓ */
@import url(common.css);
body {
	line-height: 150%;
}
header, nav, #topicpath, #contents, footer {
	width: 840px;
	margin-left: auto;
	margin-right: auto;
}
nav {
	margin-bottom: 15px;
}
nav ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
	overflow: hidden;
}
nav ul li {
	width: 210px;
	float: left;
}
nav ul li a {
	display: block;
	height: 0;
	padding-top: 64px;
}
nav ul li#nav_about a {
	background-image: url(../images/btn_navigation1.png);
}
nav ul li#nav_repair a {
	background-image: url(../images/btn_navigation2.png);
}
nav ul li#nav_used a {
	background-image: url(../images/btn_navigation3.png);
}
nav ul li#nav_contact a {
	background-image: url(../images/btn_navigation4.png);
}
#main {
	width: 840px;
	margin-right: 30px;
	float: left;
}
#sub {
	width: 200px;
	float: right;
}
#main h1 {
	margin: 0 0 30px 0;
	padding: 35px 20px 35px 20px;
	background-image: url(../images/h1_top.png), url(../images/h1_bottom.png);
	background-repeat: no-repeat, no-repeat;
	background-position: center top, center bottom;
	font-size: 175%;
	text-align: center;
}
#main h3 {
	text-align: center;
	font-size: xx-large;
}
#about #nav_about a, #repair #nav_repair a, #used #nav_used a, #contact #nav_contact a, nav ul li a:hover {
	background-position: 0 -64px;
}

/* ボタン　新、挿入 */
.btn {
    display: inline-block;
    font-size: 1.5rem;
    background-color: #0bd;
    color: #ffffff;
    border-radius: 8px;
    padding: .75rem 1.5rem;
    transition: .5s;
}
.btn:hover {
    background-color: #0090aa;
}
.align-center {
    text-align: center;
}



/* 基本レイアウト ここまで↑ */

/* トップページ ここから↓ */
#topics ul {
	list-style-type: none;
	margin: 0;
	padding-left: 0;
}
#topics ul li {
	margin-top: 1.5em;
	padding: 0 0 1.5em 9.3em;
	border-bottom: 1px dotted #666666;
	text-indent: -9.3em;
}
/* トップページ ここまで↑ */

/* 「展覧会について」ページ ここから↓ */
.sec_field {
	margin-bottom: 30px;
	overflow: hidden;
}
.sec_field:last-child {
	margin-bottom: 0;
}
/* 「展覧会について」ページ ここまで↑ */

/* 「スケジュール」ページ ここから↓ */
table thead tr {
	background-color: #333333;
	color: #ffffff;
}
table tbody tr:nth-child(even) {
	background-color: #f2f2f2;
}
/* 「スケジュール」ページ ここまで↑ */

/* 「中古販売」ページ ここから↓ */

/* 新たに挿入　*/
.grid {
    display: grid;
    gap: 2rem 1.5rem;
    grid-template-columns: repeat(2, 1fr);
    text-align: center;
}
.item img {
    aspect-ratio: 1/1;
    object-fit: cover;
    border-radius: 16px;
}
.item p {
    font-size: .875rem;
}
img {
    max-width: 100%;
}
/* 「中古販売」ページ ここまで↑ */

/* お問い合わせ 新、挿入 */
.email {
    max-width: 916px;
    background-color: #faf7f0;
    border-radius: 48px;
    padding: 1.5rem 2.5rem 2.5rem;
    margin: 0 auto 2rem;
}
.email p {
    margin: 1rem 0 2rem;
}
/* 店舗情報 */
.location {
    margin-bottom: 3.5rem;
}
.location-info {
    margin-bottom: 2rem;
}
.location-info .info {
    padding: 0;
}
/* iframe */
iframe {
    width: 100%;
}
.info {
    width: 100%;
    max-width: 544px;
    margin: auto;
    padding: 0 1.5rem;
    border-spacing: 0;
}
.info th,
.info td {
    border-bottom: 1px solid #c9c2bc;
}
.info th {
    text-align: left;
    font-weight: normal;
    padding: 1rem;
}
.info td {
    padding: 1rem 0;
}
/* 「前売り券申し込み」ページ ここから↓ */
input[required] {
	width: 250px;
	background-color: #ffcccc;
}
/* 「前売り券申し込み」ページ ここまで↑ */

/* デスクトップ版　新、挿入
------------------------------- */

